.bodyindex
{/*colori originari testo: ffffff*/
background-color: #de2611; /*#ad0000;*/
background-image: url("");
text-align: center;
color: #ffffff;
margin-left: 20px;
margin-right: 20px;
font-size: 18px;
font-family: Comic sans ms;
scrollbar-track-color: #ff9999;
scrollbar-face-color: #ff0033;
scrollbar-3dlight-color: #1e1efa;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #cc0000;
scrollbar-shadow-color: #cc0000;
scrollbar-arrow-color: #660000;
}
.bodyindex_scroll
{/*colori originari testo: ffffff*/
background-color: #ff6600;/*originale: ad0000*/
background-image: url("");
text-align: left;
color: #660000;
margin-left: 1px;
font-size: 18px;
font-family: Comic sans ms;
scrollbar-track-color: #ff9999; 
scrollbar-face-color: #cc0033;/*#ff0033;*/
scrollbar-3dlight-color: #1e1efa;
scrollbar-highlight-color: #ffffff;
scrollbar-darkshadow-color: #cc0000;
scrollbar-shadow-color: #cc0000;
scrollbar-arrow-color: #660000;
}
.image_flex {max-width: 100%};
h1
{
font-size: 28px;
}
h2
{
font-size:13px;
}
h5
{
font-family: Verdana;
font-size: 12px;
text-transform: uppercase;
text-align: center;
color: #ffffff;
}

a 
{/*colori originari link: ffffff - ffff99 - ffffff*/
color: #ffffff; text-decoration: none;
}
a:visited 
{
color: #ffff99; text-decoration: none; 
}
a:hover 
{
color: #ffffff; text-decoration: underline;
}

a.scroll
{/*colori originari link: ffffff - ffff99 - ffffff*/
color: #660000; text-decoration: none;
}
a.scroll:visited 
{
color: #663300; text-decoration: none; 
}
a.scroll:hover 
{
color: #660000; text-decoration: underline;
}

a.bodyindex:link
{ 
color: #cccc00; text-decoration: none; 
}
a.bodyindex:visited
{color: #ccff33; text-decoration: none; 
}
a.bodyindex:hover
{color: #cccc11; text-decoration: underline; 
}

div {
font: 8pt Verdana,Arial,Helvetica,sans serif; position: absolute; clear:both;
}
#blocco_al_sx {
top:5px; left:5px; width:180px; position: absolute; 
}
#testa {
left: 188px; width:990px; 
}
#blocco_sx {
left:185px; top:150px;  width:410px;  
}
#blocco_dx {
float:left; top:150px; left:600px; width:410px;  
}
#blocco_bs_sx {
float: left; top:355px; left:185px; width:410px;  
}  
#blocco_bs_dx {
float: left; top:355px; left: 600px; width:410px; clear:both; 
} 
#bottom {
top:555px; left:5px; width: 1170px; float:left;   
}
.menu 
{
left:-800px; width: 220px; padding:5px; border: 1px dotted #000000; background-color: #ad0000; text-align: left; color: #ffffff; font-size: 11px;
font-weight: 90;
line-height: 1.5em;
}
.menu a 
{
color: #ffffff; text-decoration: none; 
}
.menu a:visited 
{
color: #990022; text-decoration: none; 
}
.menu a:hover 
{
color: #990044; text-decoration: underline;
}
q {border-width: thin; border-color:#ffffff; border-style: ridge }

td_ante_2019 
{
background: #990000 color:#ffffff; border: 1px solid #330000; padding=10px;
 font: bold 9pt Verdana,Arial,Helvetica,sans serif; text-align:left;
}
td 
{
background: #ff2c14;; color:#ffffff; border: 1px solid #330000; padding=10px;
 font: bold 9pt Verdana,Arial,Helvetica,sans serif; text-align:left;
}
.tdindex
{
background-color: #ff9159; /*#cc3300;*/
background-image: url("");
text-align: center;
color: #ffffff;
font-size: 15px;
font-weight: 200; 
font-family: verdana, Comic sans ms;
padding: 4px;
border: Solid 0px;
}
.tdmenu
{
background-color: #ad0020;
background-image: url("");
text-align: left;
line-height: 1.2em;
color: #ffffff;
font-size: 15px;
font-weight: 200; 
font-family: verdana, Comic sans ms;
padding: 0px;
border-width: 1px; border-style: ridge;
border-right-color: #666666;
border-bottom-color: #666699;
}
#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
font:normal 12px Verdana;
color:#990000;
line-height:18px;
z-index:100;

}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;

}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #990000;
}

/* stile importato per menu responsive*/
/* Reset.css */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }


/*** General ***/
body {color: #ffffff;font: 16px/28px;font-family: 'Open Sans', sans-serif;background: #ad0000;}

a{text-decoration: none;}
	
	/* Structure */
	#wrapper 		{width: 960px;margin: 0 auto;background:#fff;}
	#header 		{width: 920px;float:left;padding: 20px 20px 20px 20px; background:#ad0000;} 
	#mainmenu		{width: 100%;float:left;background: #ad0000;}
	#main 			{width: 920px;float:left;padding: 20px 0px 0px 0px;}
	

/*** Header ***/
#site-title a 			{font-family: oswald; font-weight: 400; font-size:30px; text-transform:uppercase;float: left;color:#fff;}
#site-title a:hover 	{background: none;}


/*** Menu ***/
#mainmenu ul 		{margin: 0px 0 0px 0px;float:left;width:100%; list-style: none;}
#mainmenu ul li 	{float: left;margin: 0 0px 0 0;position: relative;}
#mainmenu a 		{color: #fff; display: block;font: 14px;padding: 14px 20px;font-family: oswald; text-transform:uppercase;}
#mainmenu a:hover {background:#666;}
	
	
	/* Button Responsive Menu*/
	.btn-responsive-menu{display: none;float: right;padding:5px;cursor:pointer;margin:  0px 20px 0 0;color: #ffffff;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);background:#333;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
	.icon-bar 			{display: block;width: 18px;height: 2px;margin:5px;background-color: #f5f5f5;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);}

	.show{display:block!important}
	
	/* fine menu responsive */
	
	#footer {
font: 10pt Verdana,Arial,Helvetica,sans serif; position: relative; clear:both;
}

#container  /*{ width:970px; margin:0 auto }*/

/*istruzioni nuovo menu a scomparsa*/
/*menu a scomparsa */
.dropbtn {
    background-color: #ad0000;
    color: #ffffff;
    padding: 1px;
    /*font-size: 16px;*/
    border: 1px;
	width:72px; font-family:bookman old style; font-weight:500; font-size:20px;
	}
 
.dropdown {
    position: relative;
    display: inline-block;
	 z-index: 1;
}
 
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #ad0000;/*lightgrey;*/
    min-width: 40px;
    z-index: 1;
}
 
.dropdown-content a {
    color: #ffffff;
    padding: 2px 6px;
    text-decoration: none;
    display: block;
	 z-index: 1;
}
 
.dropdown-content a:hover {background-color: orange;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {background-color: blue;}

/*fine istruzioni nuovo menu a scomparsa

inizio bottone menu a scomparsa - discesa
*/

#pulsante {
 width: 180px;
 outline: none;
 cursor: pointer;
 text-align: center;
 text-decoration: none;
 font: bold 12px Bodoni, Trajan, Verdana, Georgia, sans-serif, Arial, Helvetica;
 color: #fff;
 padding: 10px 20px;
 border: solid 1px #660000;
 background: #ad0000;
 background: -webkit-gradient(linear, left top, left bottom, from(#ff3300), to(#990000));
 background: -webkit-linear-gradient(top,  #ff3300,  #990000);
 background: -moz-linear-gradient(top,  #ff3300,  #990000);
 background: -ms-linear-gradient(top,  #ff3300,  #990000);
 background: -o-linear-gradient(top,  #ff3300,  #990000);
 -moz-border-radius: 0px;
 -webkit-border-radius: 0px;
 border-radius: 0px;
 -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 box-shadow: 0 1px 3px rgba(0,0,0,0.5);
 
}
